@charset "Shift_JIS";

/* 一括で全ての要素の余白をゼロに指定 */

* {		
				
				
				
	padding: 0;
	margin: 0;
}

a:link {		
				
				
				
	color: #0000ff;
	text-decoration: underline;
}

a:visited {		
				
				
				
	color: green;
	text-decoration: underline;
}

a:hover {		
				
				
				
	color: blue;
	text-decoration: underline;
}

/* ---------------------------------------- フォントスタイル フォントサイズ */

body {		
				
				
				
	font-size: 80%;
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding: 0;
	margin: 0;
text-align:center;
}

/* ---------------------------------------- レイアウトに関する指定 */

#wrapper {		
				
				
				
	text-align: left;
	margin: 1em auto 0;
	width: 860px;
	border: 1px solid #cccccc;
}

#header {		
				
				
				
	padding: 20px 20px 10px;
	border-bottom: 1px solid #cccccc;
}

#container {		
				
				
				
	float: left;
	width: 650px;
}

#contents {		
				
				
				
	float: right;
	width: 440px;
	padding: 1em 17px 4em 17px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}

#left-sidebar {		
				
				
				
	float: center;
	width: 160px;
	padding: 1em 5px;
}

#right-sidebar {		
				
				
				
	float: left;
	width: 160px;
	padding: 1em 5px;
}

#footer {		
				
				
				
	clear: both;
	padding: 0.5em 0 1em;
	border-top: 1px solid #cccccc;
}

/* ---------------------------------------- #header内の指定 */

/* -- 見出しレベル1 -- */

h1 {		
				
				
				
	font-size: 12px;
	font-family: "Hiragino Kaku Gothic Pro","Osaka","MS Pゴシック";
	margin: 0px;
	color: #ffffff;
}

/* -- 企業名 ショップ名 サイト名 -- */

.logo {		
				
				
				
	font-size: 1.5em;
	margin-bottom: 0.5em;
	color: #ff8040;
}

.logo a {		
				
				
				
	text-decoration: none;
	background-color: #ffffff;
	color: #0099ff;
}

.logo a:hover {		
				
				
				
	text-decoration: none;
	background-color: #ffffff;
	color: maroon;
}

/* -- 概要 -- */

.description {
}

/* ---------------------------------------- #contents内の指定 */

/* -- 見出し -- */

H2 {		
				
				
				
	font-size: 1.2em;
	margin-bottom: 1.5em;
	padding: 5px 0 5px 5px;
	border-left: 10px solid green;
	border-bottom: 1px solid green;
	color: blue;
	clear: both;
}

H3 {		
				
				
				
	font-size : 1em;
	margin-bottom: 1.5em;
	padding: 5px 0 5px 5px;
	border-left: 10px solid green;
	border-bottom: 1px solid green;
	color: blue;
	clear: both;
}

H4 {		
				
				
				
	font-size: 1.2em;
	margin-bottom: 1.5em;
	padding: 5px 0 5px 5px;
	border-left: 10px solid green;
	border-bottom: 1px solid green;
	color: blue;
	clear: both;
}

H5 {		
				
				
				
	font-size: 1.2em;
	margin-bottom: 1.5em;
	padding: 5px 0 5px 5px;
	border-left: 10px solid green;
	border-bottom: 1px solid green;
	color: blue;
	clear: both;
}

H6 {		
				
				
				
	font-size: 1.2em;
	margin-bottom: 1.5em;
	padding: 5px 0 5px 5px;
	border-left: 10px solid green;
	border-bottom: 1px solid green;
	color: blue;
	clear: both;
}

h3 {		
				
				
				
	margin-top: 2.5em;
}

h4 {		
				
				
				
	margin-top: 2.5em;
}

h5 {		
				
				
				
	margin-top: 2.5em;
}

h6 {		
				
				
				
	margin-top: 2.5em;
}

h3,h4,h5,h6 {		
				
				
				
	margin-top: 2.5em;
}

/* -- 文字 -- */

#contents p {		
				
				
				
	line-height: 1.6em;
	margin-bottom: 0.5em;
}

/* -- パン屑リスト -- */

#contents .topic-path {		
				
				
				
	line-height: 1em;
	margin-bottom: 2em;
}

/* -- 以下 リスト関係 -- */

#contents dl {		
				
				
				
	margin: 1em 0;
}

#contents dt {		
				
				
				
	margin-bottom: 0.5em;
	font-weight: bold;
	border-bottom: 1px dotted #666666;
}

#contents dd {		
				
				
				
	margin-bottom: 2em;
}

#contents ul {		
				
				
				
	margin: 1em 0 1em 20px;
}

#contents ol {		
				
				
				
	margin: 1em 0 1em 30px;
}

#contents li {		
				
				
				
	margin-bottom: 0.5em;
}

/* ---------------------------------------- #sidebar内の指定 */

/* -- カテゴリタイトル -- */

.sidetitle {		
				
				
				
	padding: 0.5em 0;
	border-bottom: 1px solid #666666;
}

/* -- リスト -- */

.localnavi {		
				
				
				
	list-style-type: none;
	margin-bottom: 2em;
	font-size: 13px;
}

.localnavi li {		
				
				
				
	display: inline;
}

.localnavi a {		
				
				
				
	text-decoration: none;
	display: block;
	width: 160px;
	padding: 0.5em 5px;
	color: #000000;
	border-bottom: 1px solid #cccccc;
}

.localnavi a:hover {		
				
				
				
	text-decoration: none;
	background-color: #ffffb9;
	border-bottom: 1px solid #ff0000;
}

/* ---------------------------------------- #footer内の指定 */

#footer p {		
				
				
				
	text-align: center;
}

/* 以下 CSSデザインサンプルクレジット部分 */

#cds {		
				
				
				
	display: none;
}

.discrition {		
				
				
				
	color: green;
	background-color: #bbffbb;
  margin-left : 5px;
  margin-right : 5px;
  margin-bottom : 10px;
}

.red {		
				
				
				
	font-size: 75%;
	color: #ff0000;
	line-height: 100%;
	text-align: center;
	margin-top: 3px;
	margin-left: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
}

.green {		
				
				
				
	font-size: 100%;
	color: green;
}

.center {		
				
				
				
	font-size: 13px;
	color: #000000;
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	line-height: 20px;
}

.H2coment {		
				
				
				
	font-size: 13px;
	line-height: 20px;
	padding-bottom: 0.5em;
	padding-top: 0.5em;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	border-bottom-width: 1px;
	width : auto;
}

.info-img {		
				
				
				
	background-color: white;
	
	
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	border: 0;
	margin-top: 10px;
  float : left;
  
}

.info-line {		
				
				
				
	color: black;
	width: 215px;
	border-width: 0.25px 1px 1px 1px;
}

.info-title {		
				
				
				
	background-color: white;
	padding-bottom: 0.5em;
	border-top-width: 1em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	width : 200px;
	right: auto;
  
  margin-top : 10px;
  float : right;
}


.info-coment{		
				
				
				
  font-weight : normal;
  font-size : 14px;
  margin-top : 10px;
  height : 140px;
  width : 210px;
  
  right : auto;
}
.info2-coment{		
				
				
				
  background-color : white;
  font-size : 14px;
  font-weight : normal;
  
  
  
  
  margin-top : 5px;
  margin-left : 5px;
  margin-right : 5px;
  margin-bottom : 5px;
  line-height : 20px;
}
.info3-coment{		
				
				
				
  background-color : white;
  font-size : 14px;
  
  

  float : right;
  margin-top : 5px;
}
.info3-text{		
				
				
				
  background-color : white;
  font-size : 12px;
  width : 205px;
  font-size : 14px;
	color: #000000;
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	
	
	
	
	line-height: 20px;
  
  
  

  height : 150px;
}
.info4-coment{		
				
				
				
  background-color : white;
  margin-top : 5px;
  margin-bottom : 5px;
  
  font-size : 14px;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  line-height : 20px;
  margin-left : 5px;
}
.info5-coment{		
				
				
				
  font-size : 14px;
  margin-left : 10px;
  
  line-height : 20px;
  margin-top : 5px;
  margin-bottom : 5px;
}
.info5-text{		
				
				
				
  font-size : 14px;
}
.info-1{		
				
				
				
  background-color : white;
  

		padding-right : 0px;
		margin-left : 20px;
		margin-right : 20px;
}
.info-img1{		
				
				
				
  text-align : right;
  width : 200px;
  
}
.info{		
				
				
				
  background-color : white;
  
  

		

		

		margin-left : 20px;

		padding-right : 0px;
		margin-right : 20px;
}
.info-click{		
				
				
				
  text-align : right;
  
  
  width : 54px;
  height : auto;
}
.info-img2{		
				
				
				
  background-color : white;
  margin-top : 10px;
  margin-left : 10px;
  margin-right : 10px;
  margin-bottom : 20px;
  float : left;
}
.info1-coment{		
				
				
				
  background-color : #ffffff;
  margin-top : 10px;
  
  border-bottom-style : none;
  
  
  
  
  right : auto;
  font-size : 14px;
  

		height : 110px;
}
.info1-list{		
				
				
				
  font-weight : normal;
  font-size : 14px;
  margin-top : 10px;
  height : auto;
  width : 250px;
  
  right : auto;
}
LI{		
				
				
				
  
  
  right : auto;
}
.info4-title{		
				
				
				
  font-size : 20px;
}
.info5-title{		
				
				
				
  font-size : 20px;
}

.info-img4{		
				
				
		margin-top : 10px;
		margin-left : 5px;
		margin-right : 10px;
		margin-bottom : 10px;
  
  
  
  width : 135px;
}
.info-img3{
				
				
  margin-top : 5px;
  margin-left : 10px;
  margin-right : 10px;
  margin-bottom : 20px;
  float : left;
  
}
a.bottom:link {		
  font-size: 13px;
  color: #0080FF;
  font-weight: normal;
  font-family: "Hiragino Kaku Gothic Pro","Osaka","MS Pゴシック";
  text-decoration: underline;
  line-height: 150%;
}
a.bottom:visited {		
  font-size: 13px;
  color: #0080FF;
  font-weight: normal;
  font-family: "Hiragino Kaku Gothic Pro","Osaka","MS Pゴシック";
  text-decoration: underline;
  line-height: 150%;
}
a.bottom:hover {		
  font-size: 13px;
  color: teal;
  font-weight: normal;
  font-family: "Hiragino Kaku Gothic Pro","Osaka","MS Pゴシック";
  text-decoration: underline;
  line-height: 150%;
}
a.title:link {		
  font-size: 16px;
  color: #70B02B;
  font-weight: bold;
  font-family: "Hiragino Kaku Gothic Pro","Osaka","MS Pゴシック";
  text-decoration: underline;
  line-height: 150%;
}
a.title:visited {		
  font-size: 13px;
  color: #70B02B;
  font-weight: bold;
  font-family: "Hiragino Kaku Gothic Pro","Osaka","MS Pゴシック";
  text-decoration: underline;
  line-height: 150%;
}
a.title:hover {		
  font-size: 13px;
  color: #FF8000;
  font-weight: bold;
  font-family: "Hiragino Kaku Gothic Pro","Osaka","MS Pゴシック";
  text-decoration: underline;
  line-height: 150%;
}
a:link {		
  font-size: 13px;
  color: #000000;
  font-weight: normal;
  font-family: "Hiragino Kaku Gothic Pro","Osaka","MS Pゴシック";
  text-decoration: underline;
  line-height: 150%;
}
a:visited {		
  font-size: 13px;
  color: navy;
  font-weight: normal;
  font-family: "Hiragino Kaku Gothic Pro","Osaka","MS Pゴシック";
  text-decoration: underline;
  line-height: 150%;
}
a:hover {		
  font-size: 13px;
  color: blue;
  font-weight: normal;
  font-family: "Hiragino Kaku Gothic Pro","Osaka","MS Pゴシック";
  text-decoration: underline;
  line-height: 150%;
}